Subject: Re: RE: FW: Your order was not placed successfully D2312101ED #Ref 2023012200295312
From: Lucas Yuan <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 23 Jan 2023 08:56:16 -0600

Thank you for your help, Latesia.
But I still got below notification as I tried to place another order and
payment. Please help to fix it.

Thanks,
Lucas

On Mon, Jan 23, 2023 at 8:08 AM [email-masked] <
[email-masked]> wrote:

> Hello Lucas,
>
>
> Thank you for your email.
>
> Order # D2312101ED has successfully been cancelled. You can place another
> order if you like.
>
> Thank you,
>
> Latesia
>
> Customer Service Rep.
>
> Designer Living
>
>
>
> ===============================================================================
>
>
> Hi  there,
>
>
>
> I received below note when I tried to update my payment card. Please help
> fix this. Also, I canceled order D231210ED, please let me know once fixed
> so I can re-order them.
>
>
>
> Please let me know if you have any questions.
>
>
>
> Sincerely,
>
> Lucas Yuan
>
>
>
> *From:* [email-masked] [mailto:[email-masked]]
> *Sent:* Monday, January 23, 2023 6:28 AM
> *To:* [email-masked]
> *Subject:* RE:FW: Your order was not placed successfully D2312101ED #Ref
> 2023012200295312
>
>
>
> Hello Lucas,
>
>
>
> Thank you for your order with Designer Living!
>
>
>
> We are writing to inform you that your order came through as an Invalid
> Payment.  There are a number of reasons why this may occur:
>
>
>
> ·         The Billing address does not      match that of  the credit
> card being used either due to a PO Box or a      previous address
> associated with the credit card
>
> ·         You received a new credit card      that has not been activated
> yet
>
> ·         The card has expired
>
> ·         The card number or 3-digit code      was typed incorrectly
>
> ·         You are using an international      credit card rather than a
> U.S. credit card
>
> ·         You are using a Gift card
>
>
>
> If you feel that one of the above reasons pertains to you, please use an
> alternate credit card or update the billing address that matches the credit
> card you are using.  Below are the instructions on how to update your
> billing address:
>
>
>
> ·         Log into your account
>
> ·         Click on your account      located at the top of the page
>
> ·         Choose your orders from      the drop-down menu
>
> ·         Click on pay again (orange      tab)
>
> ·         Update your billing address and      re-enter your credit card
> information
>
> ·         Place order
>
>
>
> If you are still experiencing problems, please contact Customer Service by
> e-mailing us at [email-masked] or by clicking on the Live Chat
> link at www.designerliving.com. You can also reach us toll free at
> 1-888-879-8790.
>
>
>
> If the order is not corrected within 24 hours we will have to cancel.
>
>
>
> Sincerely,
>
> Latesia
>
> Customer Service Rep
>
> Desgi
>
>
>
>
> ===============================================================================
>
>
>
> Hello,
>
>
>
> I am not able to update my credit card online for my order D231210ED.
> Please help advise.
>
> Please let me know if you have any questions.
>
>
>
> Sincerely,
>
>
>
> Lucas Yuan
>
>
>
> *From:* [email-masked] [mailto:[email-masked]]
> *Sent:* Sunday, January 22, 2023 1:38 AM
> *To:* [email-masked]
> *Subject:* Your order was not placed successfully D2312101ED
>
>
>
> <https://www.designerliving.com/>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> NEW <https://designerliving.com/products/new/f8-o1-i1>
>
>     |
>
> BEDDING <https://designerliving.com/showcases/bedding/1>
>
>     |
>
> FURNITURE <https://designerliving.com/showcases/furniture/2>
>
>     |
>
> HOME DECOR <https://designerliving.com/showcases/home-decor/4>
>
>     |
>
> SALE <https://designerliving.com/sale>
>
>
>
>
>
>
>
>
>
>
>
>
> BEDDING <https://designerliving.com/showcases/bedding/1>
>
>  |
>
> FURNITURE <https://designerliving.com/showcases/furniture/2>
>
>  |
>
> HOME DECOR <https://designerliving.com/showcases/home-decor/4>
>
>
>
>
>
> NEW <https://designerliving.com/products/new/f8-o1-i1>
>
>  |
>
> SALE <https://designerliving.com/sale>
>
>
>
>
> Hi lucas.yuan,
>
> We would like to inform you that your order was *not placed successfully* with
> Designer Living as your Payment Authorization was returned as *Invalid* .
> In order to complete your order, please follow these steps immediately:
>
> 1. Log in and go to Your Account
>
> 2. Choose Your Orders from the dropdown menu
>
> 3. Look up the order that has the payment issue and click on “Please
> update payment information”
>
> 4. Update your billing address and re-enter your credit card information
>
> 5. Place order
>
> If you are still experiencing problems, please contact Customer Service by
> e-mailing us at [email-masked] <[email-masked]>* or
> you may reach us at *1.888.879.8790 (MON ~ FRI 10:00 AM ~ 6:30 PM EST AND
> 7:00 AM ~ 3:30 PM PST).*
>
> Please note: We can only hold the order in our system for 24 hours. If the
> billing information is not updated within 24 hours of placing your order,
> it will be *canceled* and you will need to place a new order.
>
> Thank you for shopping at DesignerLiving.com!
>
> Designer Living
>
> Customer Service
>
> [email-masked]
>
> 1.888.879.8790
>
>
>
>
>
> Order Summary
>
> Order Date: 2023-01-22T07:35:47.0870000|Order #: D2312101ED
>
>
>
> Shipping Address:
>
> Lucas Yuan
>
> 10513 Sprinkle Cutoff Rd
>
> Austin, TX, 78754
>
> US
>
> 4083864585 <6666666666>
>
> [email-masked] <[email-masked]>
>
>
>
> Shipping Method:
>
> Free Shipping
>
>
>
>
>
>
>
>
>
>
> Items
>
> Regular Price:
>
> $4,005.40
>
> Discount:
>
> -$1,734.92
>
> Coupon:
>
> -$1,135.24
>
> Sales Tax:
>
> $0.00
>
> Shipping Fee:
>
> $0.00
>
> Require Signature:
>
> $0.00
>
>
>
>
> Order Total:
>
> $1,135.24
>
> Designer Living Dollars:
>
> -$0.00
>
> Vocher or Gift Card:
>
> -$0.00
>
> Charged
>
> $1,135.24
>
>
>
>
>
>
>
> <https://www.designerliving.com/products/ink-ivy/blaze-triangle-wood-end-table/b77/5494#!id/604722>
>
> Blaze Triangle Wood End Table
>
> INK+IVY
>
> SIZE:See below COLOR:Brown
>
>
>
> QTY:1TOTAL:$79.50
>
>
>
>
> <https://www.designerliving.com/products/ink-ivy/blaze-triangle-wood-coffee-table/b77/5495#!id/616422>
>
> Blaze Triangle Wood Coffee table
>
> INK+IVY
>
> SIZE:See below COLOR:Brown
>
>
>
> QTY:1TOTAL:$114.50
>
>
>
>
> <https://www.designerliving.com/products/madison-park/parker-dining-table/b31/13073#!id/738077>
>
> Parker Dining Table
>
> Madison Park
>
> SIZE:See below COLOR:Off-White/Pecan
>
>
>
> QTY:1TOTAL:$307.00
>
>
>
>
> <https://www.designerliving.com/products/ink-ivy/novak-dining-side-chair-set-of-2/b77/13688#!id/747324>
>
> Novak Dining Side Chair (set of 2)
>
> INK+IVY
>
> SIZE:See below COLOR:Grey
>
>
>
> QTY:2TOTAL:$454.00
>
>
>
>
> <https://www.designerliving.com/products/madison-park/sophie-talas-trellis-area-rug/b31/15215#!id/801271>
>
> Sophie Talas Trellis Area Rug
>
> Madison Park
>
> SIZE:6x9' COLOR:Cream
>
>
>
> QTY:1TOTAL:$140.25
>
>
>
>
> <https://www.designerliving.com/products/madison-park/faith-persian-bordered-traditional-woven-area-rug/b31/14906#!id/801291>
>
> Faith Persian Bordered Traditional Woven Area Rug
>
> Madison Park
>
> SIZE:3x8' Runner COLOR:Blue/Red
>
>
>
> QTY:1TOTAL:$39.99
>
>
>
>
>
>
> <https://designerliving.com/content/product-review/8>
>
> <https://designerliving.com/content/product-review/8>
>
>
>
> <https://designerliving.com/content/rewards/6>
>
> <https://designerliving.com/content/rewards/6>
>
>
>
> <https://designerliving.com/get-inspired>
>
> <https://designerliving.com/get-inspired>
>
>
>
> <https://designerliving.com/refer/refer-a-friend>
>
> <https://designerliving.com/refer/refer-a-friend>
>
>
>
>
> <https://designerliving.com/content/product-review/8>
>
> <https://designerliving.com/content/product-review/8>
>
>
>
> <https://designerliving.com/content/rewards/6>
>
> <https://designerliving.com/content/rewards/6>
>
>
>
>
>
> <https://designerliving.com/get-inspired>
>
> <https://designerliving.com/get-inspired>
>
>
>
> <http://www.designerliving.com/refer/refer-a-friend>
>
> <http://www.designerliving.com/refer/refer-a-friend>
>
>
>
> <http://www.designerliving.com>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> <https://www.instagram.com/designer_living/>
>
>
>
> <https://www.facebook.com/DesignerLiving/>
>
>
>
> <https://www.youtube.com/channel/UCNifNqJR63G6juEmy5Z0wtQ>
>
>
>
> <https://www.pinterest.com/designerliving/>
>
>
>
> <https://twitter.com/DesignerLiving>
>
>
>
> 550 Northport Parkway
> Port Wentworth, GA 31407 USA
>
> Manage Profile & Unsubscribe
> <https://www.designerliving.com/Member/Subscription/Management?email=[email-masked]&utm_source=LEblast&utm_medium=Email&utm_campaign=020117_IS&utm_term=&utm_content=InsiderSteals&r=0>
>
> ©2022 Designer Living Inc.
>
>
>